Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

We're retiring the forums!

The SilverStripe forums have passed their heyday. They'll stick around, but will be read only. We'd encourage you to get involved in the community via the following channels instead:

Upgrading SilverStripe /

Ask questions about upgrading SilverStripe to the latest version.

Moderators: martimiz, Sean, Ed, biapar, Willr, Ingo, swaiba

Upgrade using Composer on non composer site


Go to End


2 Posts   1324 Views

Avatar
ThrashCardiom

Community Member, 23 Posts

6 October 2013 at 8:06am

I have an SS 3.01 site installed from the tar.gz file. I'd like to upgrade it to the most recent version. Is there a way I can upgrade this site via Composer?

Thanks

Avatar
ThrashCardiom

Community Member, 23 Posts

6 October 2013 at 10:51am

Solved: I experimented on a site copy and attempted to install a forum module using composer. This automatically installed the latest version of Silverstripe over the top of the existing version.

composer require silverstripe/forum 0.5.*@dev